Subject: Microsoft Corporation. All rights reserved.

From: info <[email-masked]>
Date: Tue, 11 Feb 2003 11:17:06 -0500 (EST)

ALERTA VIRUS

O servidor de e-mail da Nanet detectou que esta mensagem possuia um
virus com descricao a seguir e o mesmo foi removido automaticamente
para sua seguranca e conforto. Mais informacoes abaixo.

Arquivo                   Nome do Virus                Acao Tomada
----------------------------------------------------------------------
cf248604536.att               Exploit.IFrame.FileDownloadRemoved
src.bat                       I-Worm.Klez.h            Removed

Qualquer duvida entre em contato conosco:
[email-masked]
(0xx34) 3214-1004
http://www.nanet.com.br
______________________________________________________________________